Subject: Re: MD State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Tiffany Tracey" <[email-masked]>
Date: Thu, 15 Jan 2015 11:48:00 -0500

Hello.
Yes we do have a website.  That address is: laborlawpostersservice.com
However, if you do choose to order, there are usually better pricing options available if orders are placed over the phone.  Please contact Customer Service for details at 877-321-4144.
Thank you,
LLPS

From: Tiffany Tracey 
Sent: Thursday, January 15, 2015 9:34 AM
To: Labor Law Poster Service 
Subject: RE: MD State & Federal Labor Law Posters Faxable Order Form

Do you have a website where I can view the posters before ordering? There are so many different places I want to be sure I'm ordering from YOU, but would like to see them first.

Tiffany

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, December 17, 2014 10:02 AM
To: Tiffany Tracey
Subject: MD State & Federal Labor Law Posters Faxable Order Form

                
                -------------------------
                The requested file, "MD_A12891630767.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 431